customiseapp installation problem

Discussion in 'iPod touch Hacks' started by rakesh, Mar 19, 2008.

  1. rakesh macrumors newbie

    Joined:
    Mar 15, 2008
    #1
    hi everyone
    i am not able to install customise app on my ipt 1.1.4
    i get an error saying , customise is only for 1.1.2
    i installed bsd sub sys, iphone app, summerboard but not customise
    please give a solution
    thanx
     
  2. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #2
    you need to change the version number of your ipod, I believe when you ftp into your ipod u need to go to /System/Library/CoreServices and there will be a playlist in there I think called systemversion... (Its the only plist in ther anyway lol)

    make a backup of the file before you do anything. download to pc/mac open in a text editor, where it will say 1.1.4 change to 1.1.3 and put the edited plist onto the touch in place of the one already there. go to installer, add the following source: http://ipodtouched.net/repo.xml go to install scroll down to the category iPd Touched install that and then change the version number back to 1.1.4 and your good to go.

    The reason I asked u to add via that source is because its a moddified customize to work with 1.1.3/4 but has not been edited to allow install on 1.1.4.
     
  3. rakesh thread starter macrumors newbie

    Joined:
    Mar 15, 2008

Share This Page